Subject: Another $40 Million?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 06:04:00 -0800 (PST)

I go away for a day and come back to yet another $40 million of PGE exposure. 
I guess the lesson is to not go away. Where does this end? This is a painful 
way to learn about derivative credit exposure. Please inform all "deal doers" 
at EES that they better have RAC review their deals (Mercury) in detail 
before they sign. This is more out of control than anything else we have at 
Enron.

 Rick